### Method

# Gimp VectorLayer set_stroke_dash_offset

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_stroke_dash_offset (
      GimpVectorLayer* layer,
      gdouble dash_offset
    )

#### Description [src]

Set the stroke dash offset of a vector layer.

This procedure sets the stroke dash offset in a vector layer.

Available since: 3.2

#### Parameters

`dash_offset`

  Type: `gdouble`

  The stroke dash offset.

#### Return value

Type: `gboolean`

TRUE on success.